#ExtraLargeIconGrid{
    width: 150px;
    height: 150px;
    text-align: center;
    border-radius: 8px;
    padding: 5px;
    spacing: 0px;
    margin: 0px;
}
#LargeIconGrid{
    width: 95px;
    height: 95px;
    text-align: center;
    border-radius: 8px;
    padding: 5px;
    spacing: 0px;
    margin: 0px;
}
#MediumIconGrid{
    width: 87px;
    height: 87px;
    text-align: center;
    border-radius: 8px;
    padding: 5px;
    spacing: 0px;
    margin: 0px;
}
#SmallIconGrid{
    width: 80px;
    height: 80px;
    text-align: center;
    border-radius: 8px;
    padding: 5px;
    spacing: 0px;
    margin: 0px;
}
#LargeRectIconGrid{
    width: 95px;
    height: 85px;
    text-align: center;
    border-radius: 8px;
    padding: 5px;
    spacing: 0px;
    margin: 0px;
}
#MediumRectIconGrid{
    width: 92px;
    height: 78px;
    text-align: center;
    border-radius: 8px;
    padding: 5px;
    spacing: 0px;
    margin: 0px;
}
#SmallRectIconGrid{
    width: 85px;
    height: 70px;
    text-align: center;
    border-radius: 8px;
    padding: 5px;
    spacing: 0px;
    margin: 0px;
}

.bottomOfScreenMenu{
    margin-bottom: 0px;
}

.arcmenu-search-entry{
    min-height: 0px;
    border-width: 1px;
    padding: 7px 9px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}

.arcmenu-search-top{
    margin: 0px 0px 6px 0px;
}

.arcmenu-search-bottom{
    margin: 6px 0px 0px 0px;
}

.symbolic-icons{
    -st-icon-style: symbolic;
}
.regular-icons{
    -st-icon-style: regular;
}

.arcmenu-menu-item{
    padding-top: 6px;
    padding-bottom: 6px;
}

#arcmenu-plasma-button-top{
    width: 90px;
    height: 65px;
    border-radius: 8px;
    text-align: center;
    padding: 5px;
    spacing: 0px;
    margin: 0px;
    border-top-width: 2px;
    border-color: transparent;
}
#arcmenu-plasma-button-top:active-item, .arcmenu-plasma-button-top:active{
    background-color: rgba(245, 245, 245, .05);
    border-top-width: 2px;
    border-color: rgb(61, 174, 235);
}
#arcmenu-plasma-button-bottom{
    width: 90px;
    height: 65px;
    border-radius: 8px;
    text-align: center;
    padding: 5px;
    spacing: 0px;
    margin: 0px;
    border-bottom-width: 2px;
    border-color: transparent;
}
#arcmenu-plasma-button-bottom:active-item, .arcmenu-plasma-button-bottom:active{
    background-color: rgba(245, 245, 245, .05);
    border-bottom-width: 2px;
    border-color: rgb(61, 174, 235);
}

.small-vfade{
    -st-vfade-offset: 44px;
}

.arcmenu-margin-box{
    margin: 0px 6px;
}

.arcmenu-menu .popup-menu-ornament{
    width: 0;
}

.arcmenu-button{
    -st-icon-style: symbolic;
    border-width: 1px;
    border-radius: 8px;
    padding: 8px;
    min-height: 0px;
}

.arcmenu-small-button {
    border-radius: 8px;
    padding: 1px 6px;
    min-height: auto;
}

.arcmenu-avatar-round{
    background-size: contain;
    border-radius: 999px;
}
.arcmenu-avatar-square{
    background-size: contain;
    border-radius: 0px;
}

.arcmenu-tooltip{
    border: 1px solid rgba(255, 255, 255, 0.25);
    padding: 4px 10px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
    max-width: 450px;
    min-height: 0px;
}

/* Recently Installed App Indicator on parent category */
/*
.arcmenu-indicator{
    color: rgb(41, 165, 249);
}
*/

/* Recently Installed App Indicator Text */
.arcmenu-text-indicator{
    font-size: small;
    border-radius: 8px; 
    margin: 0px; 
    padding: 0px 10px;
}
